body {
  display:flex; flex-direction:column; justify-content:center;
  min-height:100vh;
}

.login-container{
    width: 50%;
    margin-top: 5%;
    margin-bottom: 5%;
}
.login-form{
    padding: 5%;
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 9px 26px 0 rgba(0, 0, 0, 0.19);
}
.login-form h3{
    text-align: center;
    color: #333;
}
.login-container form{
    padding: 5%;
}
.btnSubmit
{
    width: 50%;
    border-radius: 1rem;
    padding: 1.5%;
    border: none;
    cursor: pointer;
}
.form-group{
  display: flex;
  justify-content: center;
}
.login-form .btnSubmit{
    font-weight: 600;
    color: #fff;
    margin-top: 5%;
    margin-bottom: 0%;
    background-color: #0062cc;
}
.error-text{
    text-align: center;
    color: #333;
}
